MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012962Tine 2.0Setuppublic2017-04-20 12:192017-04-21 12:25
Reporterpschuele 
Assigned Topschuele 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2016.11.6 Egon Business Edition 
Target Version2016.11.7 Egon Business EditionFixed in Version2016.11.7 Egon Business Edition 
Summary0012962: update of inventory fails without php 5.5+
Descriptionupdate of inventory fails without php 5.5+

- we should detect if doctrine is available during update process and disable the application if not
TagsNo tags attached.
mwticket
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-04-20 12:19 pschuele New Issue
2017-04-20 12:19 pschuele Status new => assigned
2017-04-20 12:19 pschuele Assigned To => pschuele
2017-04-20 12:28 pschuele Status assigned => gerrit
2017-04-21 12:25 pschuele Status gerrit => resolved
2017-04-21 12:25 pschuele Fixed in Version => 2016.11.7 Egon Business Edition
2017-04-21 12:25 pschuele Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker